﻿#heading-box-home{height:345px}
#content{height:970px}
h3.heading-box-bold{margin-bottom:40px}
h1{font-weight:100}
.one-third{padding-left:10px;width:300px}
#heading-box-home p{font-size:20px;line-height:25px;margin:50px 0 10px}
ul.service li {
    background: url("../images/list-point.png?uid=1") no-repeat scroll 0 2px transparent;
    font-size: 13px;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-left: 20px;
}